// pages/ServiceCenterDetails/ServiceCenterDetails.js
Page({

  /**
   * 页面的初始数据
   */
  data: {
    title: "技术合同认定登记",
    text: "技术合同认定登记是促进科技成果转化和技术转移，切实保障国家有关技术交易优惠政策贯彻落实的重要环节，也是规范技术市场管理、保护技术交易各方合法权益的有效手段。为进一步规范我省技术合同认定登记工作，依据国家《技术合同认定登记管理办法》，参照《技术合同认定规则》，省科技厅分别于2010年和2012年，会同省财政厅、省国税局和省地税局共同制定并印发了《吉林省技术合同认定登记管理办法》及补充规定，作为我省开展a技术合同认定登记工作的主要依据，对进一步加强规范化管理，利用好税收优惠政策起到了积极的促进作用。"
  },

  /**
   * 生命周期函数--监听页面加载
   */
  onLoad: function (options) {
    if (options.id == 1) {
      this.setData({
        title: "科技成果评价",
        text: "2017年，吉林省科技厅依据《科技部 财政部 发展改革委关于印发<科技评估工作规定（试行）>的通知》（国科发政〔2016〕382号）、科技部《科技成果评价试点工作方案》《科技成果评价试点暂行办法》和《吉林省科技计划管理办法实施细则》，为推进科技成果评价改革，逐步建立和完善适应社会主义市场经济和科技发展要求的科技成果评价体系,加速科技成果转化，设计了《吉林省科技成果评价试点工作方案》，启动了科技成果评价试点单位认定工作，吉林省科技大市场获评首批吉林省科技成果评价试点单位。"
      })
    } else if (options.id == 2) {
      this.setData({
        title: "技术经纪人培训",
        text: " 2015年12月，国家技术转移东北中心人才培养基地被科技部认定为国家级技术转移人才培养基地。基地获批以来，累计开展各类培训67场，培训5200余人。其中，开展5期6次省级技术经纪人培训，培育了一支900余人的技术经纪人队伍。为加强对技术经纪人的管理，发挥技术经纪人群体作用，推动成立了吉林省技术经纪人协会，第一批纳入会员100人。2019年12月，科技部火炬中心开展自建设国家技术转移人才培养基地以来首次评价工作，吉林省科技大市场获评优秀，是全国获此殊荣的4家技术转移人才培养基地之一。"
      })
    } else if (options.id == 3) {
      this.setData({
        title: "项目路演",
        text: "为更好的推动我省优质科技成果转化落地，建立高效的供需对接机制，吉林省科技大市场成立以来，集聚100余家金融投资、中介服务机构，在组织开展各类对接活动与项目路演等方面具有丰富的经验。目前，面向社会开放承办项目路演、融资路演，根据提交申请的内容，匹配关联项目领域、适合项目推介的大型论坛、展会、对接活动，寻找明确需求的潜在合作方，组织线下项目路演推介活动。"
      })
    }else if (options.id == 5) {
      this.setData({
        title: "活动介绍",
        text: "具体活动内容及要求 这个位置根据大市场日常工作需要，每次开展活动时开放。"
      })
    }
  },
  submitInfo(e) {
    console.log(e)
    if (e.currentTarget.dataset.item != "专家咨询") {
      wx.navigateTo({
        url: '/pages/applicationForm/applicationForm?name=' + e.currentTarget.dataset.item
      })
    }
  },
  /**
   * 生命周期函数--监听页面初次渲染完成
   */
  onReady: function () {

  },

  /**
   * 生命周期函数--监听页面显示
   */
  onShow: function () {

  },

  /**
   * 生命周期函数--监听页面隐藏
   */
  onHide: function () {

  },

  /**
   * 生命周期函数--监听页面卸载
   */
  onUnload: function () {

  },

  /**
   * 页面相关事件处理函数--监听用户下拉动作
   */
  onPullDownRefresh: function () {

  },

  /**
   * 页面上拉触底事件的处理函数
   */
  onReachBottom: function () {

  },

  /**
   * 用户点击右上角分享
   */
  onShareAppMessage: function () {

  }
})